Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Installing on Ubuntu 18.04 requires removing a package
#1
The following packages were automatically installed and are no longer
required:
 gir1.2-atspi-2.0 gir1.2-retro-0.14 libatk-bridge2.0-dev
 libatspi2.0-dev libdbus-1-dev libepoxy-dev libllvm6.0
 libllvm6.0:i386 libwayland-bin libxtst-dev
 linux-headers-4.15.0-32 linux-headers-4.15.0-32-generic
 linux-image-4.15.0-32-generic linux-modules-4.15.0-32-generic
 wayland-protocols x11proto-record-dev
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
 glib-networking:i386 libaio1:i386 libatk-bridge2.0-0:i386
 libatk1.0-0:i386 libatspi2.0-0:i386 libcairo-gobject2:i386
 libcolord2:i386 libdatrie1:i386 libepoxy0:i386
 libgail-common:i386 libgail18:i386 libgdk-pixbuf2.0-0:i386
 libgraphite2-3:i386 libgtk-3-0:i386 libgtk2.0-0:i386
 libharfbuzz0b:i386 libice6:i386 libjson-glib-1.0-0:i386
 libnotify4:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386
 libpangoft2-1.0-0:i386 libportaudio2:i386 libproxy1v5:i386
 librest-0.7-0:i386 libsdl2-2.0-0:i386 libsm6:i386
 libsoundtouch1:i386 libsoup-gnome2.4-1:i386 libsoup2.4-1:i386
 libthai0:i386 libusb-0.1-4:i386 libwayland-client0:i386
 libwayland-cursor0:i386 libwayland-egl1:i386
 libwayland-egl1-mesa:i386 libwxbase3.0-0v5:i386
 libwxgtk3.0-0v5:i386 libxkbcommon0:i386 notification-daemon:i386
Suggested packages:
 librsvg2-common:i386 gvfs:i386
The following packages will be REMOVED:
 notification-daemon
The following NEW packages will be installed:
 glib-networking:i386 libaio1:i386 libatk-bridge2.0-0:i386
 libatk1.0-0:i386 libatspi2.0-0:i386 libcairo-gobject2:i386
 libcolord2:i386 libdatrie1:i386 libepoxy0:i386
 libgail-common:i386 libgail18:i386 libgdk-pixbuf2.0-0:i386
 libgraphite2-3:i386 libgtk-3-0:i386 libgtk2.0-0:i386
 libharfbuzz0b:i386 libice6:i386 libjson-glib-1.0-0:i386
 libnotify4:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386
 libpangoft2-1.0-0:i386 libportaudio2:i386 libproxy1v5:i386
 librest-0.7-0:i386 libsdl2-2.0-0:i386 libsm6:i386
 libsoundtouch1:i386 libsoup-gnome2.4-1:i386 libsoup2.4-1:i386
 libthai0:i386 libusb-0.1-4:i386 libwayland-client0:i386
 libwayland-cursor0:i386 libwayland-egl1:i386
 libwayland-egl1-mesa:i386 libwxbase3.0-0v5:i386
 libwxgtk3.0-0v5:i386 libxkbcommon0:i386 notification-daemon:i386
 pcsx2-unstable:i386
0 upgraded, 41 newly installed, 1 to remove and 1 not upgraded.
Need to get 17.2 MB of archives.
After this operation, 63.3 MB of additional disk space will be used.
Do you want to continue? [Y/n]

The packages it wants to install/remove. I don't want to remove 64 bit notification-daemon just to install the 32 bit version. Does anyone have any suggestions?
Reply

Sponsored links





Users browsing this thread: 1 Guest(s)